/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterised.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Extending.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Meta/Role/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Meta/Trait/Parameterizable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Meta/Trait/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Parameters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Role/Parameterized/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterised.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Extending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Meta::Role::Parameterized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Meta::Trait::Parameterizable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Meta::Trait::Parameterized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Parameters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Role::Parameterized::Tutorial.3
